<template>
	<view>
		<web-view :webview-styles="webviewStyles" src="https://edu.tropsx.com/#/sunshineRun"  enable-web-cache="false"></web-view>
		<!-- <web-view :webview-styles="webviewStyles" src="https://edutst.tropsx.com/#/sunshineRun"  enable-web-cache="false"></web-view> -->
	</view>
</template>

<script>
	export default {
		data() {
			return {
				webviewStyles: {
					progress: {
						color: '#FF3333'
					}
				}
			}
		},
		onLoad() {

		},
		methods: {

		}
	}
</script>

<style>
</style>